@import "http://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css";

.stars a{
  font-size: 37px;
  color:#000;
}
#clientstars{
  margin-bottom: 15px;
  margin-right: 80px;
  margin-left: 45px;
  direction: rtl;
}
#clientstars a:hover{
  transition:all 0.3s ease-in;
  -webkit-transition:all 0.3s ease-in;
  color:#ff820d;
}
#star1:hover ~ a{
  color:#ff820d;
}
#star2:hover ~ a{
  color:#ff820d;
}
#star3:hover ~ a{
  color:#ff820d;
}
#star4:hover ~ a{
  color:#ff820d;
}
#star5:hover ~ a{
  color:#ff820d;
}

/*Used to display smaller screens, to display in a nicer format*/
@media (max-width: 1350px) {
    #clientstars{
        float:left;
        clear:both;
    }
}

@media (max-width: 800px){
    #clientstars a{
        font-size:25px;
    }
    .reviewCol .stars a{
        font-size: 20px;
    }
    .reviewtablediv{
        font-size: 10px;
    }
}

@media (max-width: 450px){
    #starsandbutton{
        padding-left:-30px;
    }
    #clientstars a{
        font-size:20px;
    }
    .reviewCol .stars a{
        font-size:15px;
    }
}

@media (max-width: 320px){
    #clientstars a{
        font-size:12px;
    }
    .reviewCol .stars a{
        font-size:10px;
    }
}